<?php
include_once 'includes.php';
if(isSet($_POST['reply']) && isSet($_POST['cid']) && isSet($_POST['cuid'])){
   $upload=$_POST['upload']; // Upload image
   $reply=mysql_real_escape_string($_POST['reply']); // Reply text
   $cid=mysql_real_escape_string($_POST['cid']); // Conversation id
   $cuid = mysql_real_escape_string($_POST['cuid']);
   // Insert conversation from data
   $CheckBlockUser =$Mat->Friends_block_Check($cuid,$uid);
   $CheckBlockUserMe =$Mat->Friends_block_Check($uid,$cuid);
   if($CheckBlockUser == '1' || $CheckBlockUserMe == '1') {
	   echo '<div class="all-current-messages message_no_sended">Mesaj gönderme başarısız ya siz kullanıcıyı engellediniz yada kullanıcı sizi engelledi</div>';
	   } else {
	 $data=$Mat->ConversationReply_Insert($reply, $cid, $upload, $uid); 
    if($data){
       include_once 'reply_message.php';
      }
	     }
  }
?>